Bug 60565 - Last two items in menu over the NB plugin node in projects are separators
Last two items in menu over the NB plugin node in projects are separators
Status: VERIFIED FIXED
Product: apisupport
Classification: Unclassified
Component: Project
5.x
All All
: P4 (vote)
: 5.x
Assigned To: Martin Krauskopf
issues@apisupport
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-28 11:09 UTC by Marian Mirilovic
Modified: 2005-09-05 09:51 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
screenshot of the menu (16.28 KB, image/png)
2005-06-28 11:10 UTC, Marian Mirilovic
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2005-06-28 11:09:01 UTC
NB.dev(200506271800), JDK5.0_04

see attached screenshot
Comment 1 Marian Mirilovic 2005-06-28 11:10:07 UTC
Created attachment 22915 [details]
screenshot of the menu
Comment 2 Martin Krauskopf 2005-07-04 12:55:24 UTC
Checking in src/org/netbeans/modules/apisupport/project/ui/ModuleActions.java;
new revision: 1.3; previous revision: 1.2
Comment 3 Marian Mirilovic 2005-07-11 13:49:38 UTC
verified in NB.dev(200507110943)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo